RP_DESTROY_ALL(3)

FUNCTION
rp_destroy_all - Destroy all randpools.

SYNOPSIS
#include <karma_rp.h>

void rp_destroy_all

()

DESCRIPTION
This routine will destroy all randpools. The routine is meant to be called from the <<exit(3)>> function. It should also be called by the application prior to <<execve(2)>>.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/